.footer{
    width: 100%;
    padding: 30px 0;
    line-height: 2;
    box-shadow: 0 -1px 10px #000;
    border-top: 1px solid #848484;
    margin-top: 100px;
    color: #a0a0a0;
    background: #000000 url("../../img/design/sb-bg-footer.png") no-repeat bottom right;
}
.footer h4{
    color: gray;
}
.footer div div {
    margin: 10px 0;
}
footer a{
    color: #FFD101;
}
footer a:focus, footer a:hover  {
    color: #F0AD4E;
}